Threat Encyclopedia

PostgreSQL: Memory disclosure in certain queries

Description

For more information about PostgreSQL versioning, please visit the versioning page.

Affected Products

PostgreSQL

CVE References

CVE-2021-3677